/* begin shop desktop */

.r19-shop-desktop-container-left {
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 45px;
}

.r19-shop-desktop-container-right {
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 45px;
}

/* end shop desktop */

/* begin shop common */

.r19-shop-row-transparent {
    background-color: transparent;
}

.r19-shop-row-white {
    background-color: white;
}

#r19-shop-items-desktop h2, #r19-shop-items-mobile h2 {
    padding-left: 15px;
    margin-top: 45px;
    margin-bottom: 35px;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

.r19-shop-container-full {
    border-radius: 20px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 45px;
}

.r19-shop-item-shadow, .r19-shop-item-shadow-left, .r19-shop-item-shadow-right {
    display: none;
    -webkit-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
    position: absolute;
    border-radius: 20px;
    z-index: 6;
    pointer-events: none;
}

.r19-shop-item-shadow {
    width: calc(100% - 30px);
    height: calc(100% - 45px);
}

.r19-shop-item-shadow-left, .r19-shop-item-shadow-right {
    width: calc(100% - 25px);
    height: calc(100% - 45px);
}

.r19-shop-item-background, .r19-shop-item-background-left, .r19-shop-item-background-right {
    position: absolute;
    border-radius: 20px;
    z-index: 0;
}

.r19-shop-item-background {
    width: calc(100% - 30px);
    height: calc(100% - 45px);
}

.r19-shop-item-background-left, .r19-shop-item-background-right {
    width: calc(100% - 25px);
    height: calc(100% - 45px);
}

.r19-shop-item-background-167-image {
    float: left;
    height: 100%;
    width: 182px;
    background-color: #f7f7f7;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.r19-shop-item-background-167-details {
    float: left;
    height: 100%;
    width: calc(100% - 182px);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background: url('../../img/redesign2019/products_item_background_2.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.r19-shop-item-background-100-image {
    float: left;
    height: 100%;
    width: 115px;
    background-color:#f7f7f7;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.r19-shop-item-background-100-details {
    float: left;
    height: 100%;
    width: calc(100% - 115px);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background: url('../../img/redesign2019/products_item_background_2.png');
    background-repeat: no-repeat;
    background-size: cover;
}

/* end shop common */

/* begin shop item */

.r19-shop-item-top {
    position: relative;
    display: flex;
    align-items: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.r19-shop-item-top-image {
    margin-right: 15px;
}

.r19-shop-item-top-details {
    padding-left: 5px;
}

.r19-shop-item-top-title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 20px;
}

.r19-shop-item-top-description {
    font-size: 12px;
    min-height: 100px;
}

.r19-shop-item-bottom {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

/* end shop item */

/* begin shop item offer */

.r19-shop-item-offer-top {
	position: relative;
	display: flex;
	align-items: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.r19-shop-item-offer-top-image {
	margin-right: 15px;
}

.r19-shop-item-offer-top-details {
    padding-left: 15px;
}

.r19-shop-item-offer-top-title {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
}

.r19-shop-item-offer-top-description {
	font-size: 12px;
	min-height: 100px;
}

.r19-shop-item-offer-bottom-desktop, .r19-shop-item-offer-bottom-mobile {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.r19-shop-item-offer-bottom-prices-desktop {
	width: 50%;
	float: left;
}

.r19-shop-item-offer-bottom-descriptions-desktop {
	width:50%;
	float: left;
	padding-left: 15px;
	height: 45px;
}

.r19-shop-item-offer-bottom-descriptions-mobile {
	height: 45px;
	margin-top: 15px;
}

.r19-shop-item-offer-bottom-descriptions-desktop div, .r19-shop-item-offer-bottom-descriptions-mobile div {
	z-index: 1;
	position: relative;
	line-height: 15px;
	font-size: 10px;
}

/* end shop item offer */

/* begin (new) badge */

.r19-shop-item-badge-outer {
    position: absolute;
    width: 100px;
    background-color: transparent;
    height: 100px;
    top: -18px;
    right: -18px;
    z-index: 2;
}

.r19-shop-item-badge-inner {
    font-weight: bold;
    position: absolute;
    width: 100px;
    background-color: #f3b508;
    right: -6px;
    top: 32px;
    text-align: center;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 3;
}

.r19-shop-item-badge-overlay-top {
    position: absolute;
    width: 100px;
    height: 18px;
    background-color: #fff;
    z-index: 4;
}

.r19-shop-item-badge-overlay-right {
    position: absolute;
    width: 18px;
    height: 100px;
    right: 0;
    z-index: 4;
}

/* end (new) badge */

/* begin prices */

.r19-shop-item-prices {
	position: relative;
	background-color: #06539f;
	display: flex;
	align-items: center;
	border-radius: 20px;
	z-index: 1;
}

.r19-shop-item-price-left, .r19-shop-item-price-middle, .r19-shop-item-price-right {
	background-color: #06539f;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
    height: 62px;
	z-index: 3;
	border-radius: 20px;
	width: 33%;
}

.r19-shop-item-price-left a, .r19-shop-item-price-middle a, .r19-shop-item-price-right a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.r19-shop-item-price-middle {
	width: 34%;
}

.r19-shop-item-price-left:hover, .r19-shop-item-price-middle:hover, .r19-shop-item-price-right:hover {
	background-color: #266db3;
}

.r19-shop-item-price-overlay {
    background-color: white;
	z-index: 2;
	position: absolute;
	width: 50%;
	right: 0;
    height: 62px;
    border-radius: 0;
}

.r19-shop-item-price-type {
	font-size: 11px;
	line-height: 16px;
	color: #fff;
}

.r19-shop-item-price-number {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #fff;
}

.r19-shop-item-price-big {
    font-size: 12px;
}

.r19-shop-item-price-cta {
    font-size: 12px;
    line-height: 18px;
}

/* end prices */





/* begin r19-shop-currency */

#r19-shop-currency-outer {
    border-bottom: #f3b508 5px solid
}

#r19-shop-currency-inner {
    text-align: right;
    line-height: 40px;
    font-size: 12px;
    color: #555;
}

#r19-shop-currency-inner a:link, #r19-shop-currency-inner a:visited, #r19-shop-currency-inner a:hover, #r19-shop-currency-inner a:active {
    font-weight: bold;
    color: #555;
    text-decoration: underline;
    margin-left: 9px;
}

#r19-shop-currency-inner a:hover {
    text-decoration: none;
}

#r19-shop-currency-options {
    line-height: 26px;
    height: 26px;
    display: inline-block;
}

#r19-shop-currency-options img {
    margin-top: -2px;
}

#r19-shop-currency-options a {
    display: none;
}

/* end r19-shop-currency */

/* begin r19-shop-payment */

.r19-shop-payment {
    background-color: #fff;
}

.r19-shop-payment h1 {
    margin-top: 45px;
    margin-bottom: 35px;
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #555;
}

.r19-shop-payment h2 {
    margin-bottom: 35px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}

.r19-shop-payment-text p {
    margin-bottom: 0;
}

.r19-shop-payment-text {
    font-size: 16px;
    margin-bottom: 45px;
}

.r19-shop-payment-spacer {
    height: 150px;
    background-color: #fff;
    width: 100%;
}

/* end r19-shop-payment */
